Subject: Re: linux-next: manual merge of the akpm tree with Linus' tree

From: Andrew Morton <[email-masked]>
Date: Tue, 10 Sep 2013 15:44:00 -0700

On Tue, 10 Sep 2013 15:35:04 -0700 Linus Torvalds <[email-masked]> wrote:

> So I'd (once again) suggest you base your pile of patches on the
> previous stable kernel, and that linux-next take it *first* rather
> than take it last.

That's what we're now doing.  But this particular patchset was
different because it's changing multiple subsystems, several of which
are concurrently being changed in an uncoordinated fashion.